summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorCaleb Maclennan2018-09-01 17:43:52 +0300
committerCaleb Maclennan2018-09-01 17:43:52 +0300
commitda778202031971ee580ae354c1520484eac38097 (patch)
treed3ee7711f93f07bfa597c19e93e1fc5f594a6a8f
parente9a16f9a4a6146e60b0ed6094b0e8a8f0dc71f5f (diff)
downloadaur-da778202031971ee580ae354c1520484eac38097.tar.gz
Cleanup bash shell quoting using shellharden
-rw-r--r--PKGBUILD8
1 files changed, 4 insertions, 4 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 3ab2aeb3b5d..b83f2ea5205 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -13,12 +13,12 @@ source=(http://download.support.xerox.com/pub/drivers/6500/drivers/linux/en_GB/X
md5sums=('aad7730c2a9f7f755d66cb477d8f732a')
build() {
- cd ${srcdir}
- rpmextract.sh ${_rpmname} || return 1
+ cd "$srcdir"
+ rpmextract.sh "$_rpmname" || return 1
}
package() {
- cd ${srcdir}
- cp -r usr ${pkgdir}
+ cd "$srcdir"
+ cp -r usr "$pkgdir"
}